@charset "utf-8";


div#thanks{
	width : 960px;
	margin : 50px auto;
	padding : 30px 0;
	background : #ffffff;
	border : 1px solid #cccccc;
	border-radius : 7px;
	box-shadow : 0 0 20px rgba( 0, 0, 0, 0.3 );
}


body {
  background-image: linear-gradient(60deg, #A6A0DE 0%, #6AA6DC 37%, #69C5DF 65%, #B4F7D7 100%);
  background-repeat: no-repeat;
  background-attachment: fixed;
}


.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #41B05A;
  padding: 10px;
  text-decoration:none;
  white-space: nowrap;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background-image: linear-gradient(60deg, #7B72CE 0%, #3C8AD1 37%, #2DADD2 65%, #57EDA5 100%);
  box-shadow : 0 0 10px rgba( 0, 0, 0, 0.4 );
}

a.btn--radius {
   border-radius: 100vh;
}

div#thanks h1,
div#thanks h2{
	width : 90%;
	margin : 0 auto;
	font-size : 135%;
	font-weight : bold;
	border-bottom : 1px solid #454545;
}

div#thanks h3{
	text-align: center;
	width : 90%;
	margin : 0 auto;
	font-size : 135%;
	font-weight : bold;
	margin-top : 0.1em;
}

div#thanks h2{
	text-align: center;
	margin-top : 0.1em;
}


div#thanks p{
	width : 90%;
	margin : 0 auto;
	margin-top : 0.3em;
}


div#thanks p2{
	text-align: center;
	width : 90%;
	margin : 0 auto;
	margin-top : 0.3em;
}

div#thanks dl{
	width : 90%;
	margin : 0 auto;
}

div#thanks dl dt{
	margin-top : 2em;
}

.margin-line-b{
	font-weight : bold;
}


/* --responsive------------------------------------------- */

/* 980pixel start */
@media screen and ( max-width : 980px ){

div#thanks{
	width : 95%;
}

}
/* 980pixel end */


/* 640pixel start */
@media screen and ( max-width : 640px ){

div#thanks{
	width : 95%;
}

	
	div#thanks h2{
	width : 90%;
	margin : 0 auto;
	font-size : 105%;
	font-weight : bold;
	border-bottom : 1px solid #454545;
}
	
}
/* 640pixel end */

